.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d10ddfbc-b7f0-0d34-8efd-94f614c03d61 {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-287425d3-b19d-ffb5-e0c8-cfd639c805df {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-3a4d872f-1701-1d1a-6e9f-879e7be33b08 {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-3d63deb6-9d6e-e683-81eb-55e965a44598 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3d63deb6-9d6e-e683-81eb-55e965a44598 {
text-align: center;
}.lfr-layout-structure-item-4e17f6c8-d60b-68f1-de73-658d1a86e172 .dsf-input{
display: flex;
flex-direction: row;
align-items: center;
margin-top: 32px;
}

.lfr-layout-structure-item-4e17f6c8-d60b-68f1-de73-658d1a86e172 .dsf-input__label {
font-size: 0;
}

.lfr-layout-structure-item-4e17f6c8-d60b-68f1-de73-658d1a86e172 .dsf-input__label::after {
content: "Curso:";
display: block;
font-size: 0.75rem
}

.lfr-layout-structure-item-4e17f6c8-d60b-68f1-de73-658d1a86e172 p { 
font-weight: 700;
line-height: 1.2em;
margin: 0;
}

.lfr-layout-structure-item-4e17f6c8-d60b-68f1-de73-658d1a86e172 input {
background: none;
    font-weight: 700;
    padding: 0;
width: 0 !important;
height: 0;
overflow:hidden;
}.lfr-layout-structure-item-87c6d0e7-43b6-119a-37ed-c2787e8a4cb9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-45a6ce19-b665-88f2-5a2e-67134d174eb6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46fe49f6-cbe7-142e-d7f1-1f962824d47f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c106125b-81e5-80a3-3d86-111b1868eedb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c6d2aed-c648-bd3d-d253-8461af162e2d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-077ea6cf-8988-064d-aa2f-851e662c12b9 {
margin-left: auto !important;
margin-right: auto !important;
}
